Zum Hauptinhalt

Moodle-Technikforum

Kann man Version 1.1.1 problemlos auf 1.2 updaten?